Solved: 6 Years, 1 Month, 4 Weeks ago Private message compose kinda broken after upgrade to 1.8.7
#3
Solved: 6 Years, 1 Month, 4 Weeks ago
I did the update during the upgrade.

private_send_autocomplete is not being listed under "Find Updated Templates", which is kinda strange now, because a lot of other templates are being listet as updated. Mhhh... got to dig somewhat deeper, but at least I do know where to solve this problem. Thanks.

Ok, so I made a vanilla installation of 1.8.7, looked after private_send_autocomplete and compared it to the version in my installation. Both are identical.

But found the problem: wrong file permissions on select2.css... strange, whatever, problem solved.
Reply


Messages In This Thread
RE: Private message compose kinda broken after upgrade to 1.8.7 - by knarfology - 2016-03-23, 08:28 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)